name {baseline} | R Documentation

## Extraction methods for "baselineAlg" objects

### Description

Extraction methods specifically for objects of class `baselineAlg`

### Usage

    name(object)
    description(object)

### Arguments

`object` | Object of class `baselineAlg`

### Value

The methods return the corresponding slot of the object.

### Author(s)

Bjørn-Helge Mevik and Kristian Hovde Liland

### See Also

`baselineAlg`, `funcName`.

[Package baseline version 1.2-1 Index]